CVE-2010-2544

2010-08-23T18:00:03
ID CVE-2010-2544
Type cve
Reporter NVD
Modified 2017-08-16T21:32:45

Description

Cross-site scripting (XSS) vulnerability in utilities.php in Cacti before 0.8.7g, as used in Red Hat High Performance Computing (HPC) Solution and other products, allows remote attackers to inject arbitrary web script or HTML via the filter parameter.